Listar números
curl --request GET \
--url https://api.notifique.dev/v1/phone-numbers \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/phone-numbers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/phone-numbers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/phone-numbers"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": [
{
"id": "clxx_phone_1",
"workspaceId": "clxx_ws",
"orderId": "clxx_order_1",
"phoneE164": "+5511987654321",
"countryCode": "BR",
"phoneNumberType": "local",
"features": [
"voice",
"sms"
],
"status": "ACTIVE",
"monthlyPriceBrlCents": 2990,
"renewsAt": "2026-07-11T00:00:00.000Z",
"label": "Atendimento SP",
"inboundVoiceAction": "WEBHOOK_CONTROL",
"forwardToE164": null,
"inboundTtsText": null,
"inboundTtsVoice": null,
"recordingEnabled": false,
"createdAt": "2026-06-11T12:00:00.000Z",
"updatedAt": "2026-06-11T12:00:00.000Z"
}
]
}{
"success": false,
"error": "Unauthorized",
"message": "Unauthorized",
"code": "UNAUTHORIZED"
}{
"success": false,
"error": "Forbidden",
"message": "Missing scope: phone_numbers:read",
"code": "FORBIDDEN"
}Números de Telefone
Listar números
Lista números do seu workspace.
GET
/
v1
/
phone-numbers
Listar números
curl --request GET \
--url https://api.notifique.dev/v1/phone-numbers \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/phone-numbers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/phone-numbers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/phone-numbers"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": [
{
"id": "clxx_phone_1",
"workspaceId": "clxx_ws",
"orderId": "clxx_order_1",
"phoneE164": "+5511987654321",
"countryCode": "BR",
"phoneNumberType": "local",
"features": [
"voice",
"sms"
],
"status": "ACTIVE",
"monthlyPriceBrlCents": 2990,
"renewsAt": "2026-07-11T00:00:00.000Z",
"label": "Atendimento SP",
"inboundVoiceAction": "WEBHOOK_CONTROL",
"forwardToE164": null,
"inboundTtsText": null,
"inboundTtsVoice": null,
"recordingEnabled": false,
"createdAt": "2026-06-11T12:00:00.000Z",
"updatedAt": "2026-06-11T12:00:00.000Z"
}
]
}{
"success": false,
"error": "Unauthorized",
"message": "Unauthorized",
"code": "UNAUTHORIZED"
}{
"success": false,
"error": "Forbidden",
"message": "Missing scope: phone_numbers:read",
"code": "FORBIDDEN"
}Esta página foi útil?
⌘I

